import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AuxiliaryFacilityDetailComponent } from './ AuxiliaryFacilityDetail.component';

describe(' AuxiliaryFacilityDetailComponent', () => {
  let component:  AuxiliaryFacilityDetailComponent;
  let fixture: ComponentFixture< AuxiliaryFacilityDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AuxiliaryFacilityDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AuxiliaryFacilityDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
